/* Limited stylesheet for RTE */
p.note {
	font-size: 12px;
}

p.publication-description-auteur {
    font-family: "EuclidFlexMedium";
    font-size: 12pt;
    margin: 0;
}
p.publication-description-titre {
    font-family: "Helvetica Neue",Arial;
    font-style: italic;
    font-size: 12pt;
    margin: 0;
}

p.publication-description-ref {
    font-family: "Helvetica Neue",Arial;
    font-size: 12pt;
    margin: 0;
}

p.liste-abc-paragraphe-titre { 
    font-family: "EuclidFlexMedium";
    font-size: 12pt;
    margin: 30px 0 0 0;
}
p.liste-abc-paragraphe-normal {
    font-family: "Helvetica Neue",Arial;
    margin: 0;
}
p.liste-abc-paragraphe-italic {
    font-family: "Helvetica Neue",Arial;
    font-style: italic;
    margin: 0;
}
a.externe {
	background: url("../images/lien_externe.png") no-repeat scroll right 6px transparent;
    padding: 0 15px 0 0;
}
a.pdf { 
	background: url("../images/icon_pdf.gif") no-repeat scroll left 0 transparent;
    padding: 0 0 0 20px;
}
p.italic {
	font-family: 'HelveticaNeueLTStd-It';
	font-style: italic;
}
span.bold,
.bold,
p.bold {
	font-family: 'HelveticaNeueLTStd-Bd';
	font-weight: bold;
}
p.titre-noir { 
	font-family: "EuclidFlexMedium";
	margin-bottom: 0;
        margin-top: 0; 
	font-size: 16px;
}
p.titre-paragraphe-rouge { 
	font-family: "EuclidFlexMedium";
	margin-bottom: 0;
        margin-top: 0; 
	font-size: 16px;
        color: #de5959;
}
p.texte-rouge-italic {
	font-family: "EuclidFlexRegularItalic";
        /*font-size: 23px;*/
}
p.texte-medium-rouge {
	font-family: 'HelveticaNeueLTStd-Bd';
	font-weight: bold;
}
p.texte-rouge,
p.texte-rouge { 
	color: #de5959;
}
li.hidden-mob {
	
}
h3.titre-rouge,
h4.titre-rouge,
h4.titre-h4-rouge,
a.lien-rouge,
p.texte-rouge-italic,
p.texte-medium-rouge {  
	color: #de5959;
}
h4.titre-h4-rouge, 
h4.titre-h4-noir {
	font-family: "EuclidFlexRegularItalic";
	font-size: 14px;
	font-style: italic;
}

h4.titre-h4-rouge-gras, 
h4.titre-h4-rouge-gras {
	font-family: "EuclidFlexRegularItalic";
        font-weight: bold;
        font-size: 16px;
        color: #de5959;
}

#b-2665 .main-container #container-central h3.titre-h3-rouge-numerique, 
#b-2665 .main-container #container-right h3.titre-h3-rouge-numerique,
#b-2665 .main-container #container-central h3.titre-h3-noir-numerique, 
#b-2665 .main-container #container-right h3.titre-h3-noir-numerique {
    font-size: 27px;
    margin: 0;
    font-family: "EuclidFlexMedium";
    text-transform: uppercase;
}

#b-2665 .main-container #container-central p.sous-titre-rouge-numerique, 
#b-2665 .main-container #container-right p.sous-titre-rouge-numerique,
#b-2665 .main-container #container-central p.sous-titre-noir-numerique, 
#b-2665 .main-container #container-right p.sous-titre-noir-numerique {
    font-size: 23px;
    margin: 0 0 20px;
    font-family: "EuclidFlexRegularItalic";
}


#b-2665 .main-container #container-central h3.titre-h3-rouge-numerique, 
#b-2665 .main-container #container-right h3.titre-h3-rouge-numerique,
#b-2665 .main-container #container-central p.sous-titre-rouge-numerique, 
#b-2665 .main-container #container-right p.sous-titre-rouge-numerique {
    color: #de5959;
    
}
#b-2665 .main-container #container-central h3.titre-h3-noir-numerique, 
#b-2665 .main-container #container-right h3.titre-h3-noir-numerique,
#b-2665 .main-container #container-central p.sous-titre-noir-numerique, 
#b-2665 .main-container #container-right p.sous-titre-noir-numerique {
    color: #000;
}

/* test font euclid */
p.paragraphe-euclid {
    font-family: "EuclidFlexRegular";
}

p.paragraphe-euclid-italic {
    font-family: "EuclidFlexRegularItalic";
}

p.paragraphe-euclid-bold {
    font-family: "EuclidFlexMedium";
}

/* @end */
